---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTagMapTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TagMapTest_setTag, symObjAddr: 0x0, symBinAddr: 0x3D00, symSize: 0x50 }
  - { offsetInCU: 0x53, offset: 0x53, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_15jvmtiE, symObjAddr: 0x16790, symBinAddr: 0x8030, symSize: 0x0 }
  - { offsetInCU: 0x6C, offset: 0x6C, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_17nextTagE, symObjAddr: 0x1D8, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0x9C, offset: 0x9C, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_118heapObjectCallbackEllPlPv, symObjAddr: 0xF0, symBinAddr: 0x3DF0, symSize: 0x30 }
  - { offsetInCU: 0x9503, offset: 0x9503, size: 0x8, addend: 0x0, symName: _Java_TagMapTest_setTag, symObjAddr: 0x0, symBinAddr: 0x3D00, symSize: 0x50 }
  - { offsetInCU: 0x95C7, offset: 0x95C7, size: 0x8, addend: 0x0, symName: _Java_TagMapTest_getTag, symObjAddr: 0x50, symBinAddr: 0x3D50, symSize: 0x50 }
  - { offsetInCU: 0x96B2, offset: 0x96B2, size: 0x8, addend: 0x0, symName: _Java_TagMapTest_iterate, symObjAddr: 0xA0, symBinAddr: 0x3DA0, symSize: 0x50 }
  - { offsetInCU: 0x979F, offset: 0x979F, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x120, symBinAddr: 0x3E20, symSize: 0xA0 }
  - { offsetInCU: 0x9A85, offset: 0x9A85, size: 0x8, addend: 0x0, symName: _Agent_OnLoad.cold.1, symObjAddr: 0x1C0, symBinAddr: 0x3EC0, symSize: 0x15 }
...
